# Asterisk Project : Asterisk 12 ManagerAction_Park

Added by wikibot , edited by wikibot on Aug 29, 2013

# Park

### Synopsis

Park a channel.

### Description

Park an arbitrary channel with optional arguments for specifying the parking lot used, how long the channel should remain parked, and what dial string to use as the parker if the call times out.

### Syntax

    Action: Park
    ActionID: <value>
    Channel: <value>
    [TimeoutChannel:] <value>
    [Timeout:] <value>
    [Parkinglot:] <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Channel name to park.
- `TimeoutChannel` - Channel name to use when constructing the dial string that will be dialed if the parked channel times out.
- `Timeout` - Overrides the timeout of the parking lot for this park action. Specified in milliseconds, but will be converted to seconds. Use a value of 0 to nullify the timeout.
- `Parkinglot` - The parking lot to use when parking the channel

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown